package com.kbstar.eai.common.businessday; 

import java.io.Serializable;

import com.eactive.eai.common.util.NullControl;

/** 
* 1. 기능 : 일자전환변경대상목록 Java Value Object 클래스.
* 2. 처리 개요 : 일자전환변경대상목록 정보에 대한 Java Value Object 클래스.
* 3. 주의사항 
*
* @author  : 이동훈
* @version : v 1.0.0
* @see : BusinessDayDAO, BusinessDayManager
* @since   : 
*  : 
*/
public class BusinessDayVO implements Serializable
{ 
    /**
     * EAI서비스명
     */
    private String eAISvcName;
    
    /**
     * 전문유효일자
     */
    private String telgmValdYmd;
    
    public String getEAISvcName() {
		return eAISvcName;
	}

	public void setEAISvcName(String svcName) {
		eAISvcName = svcName;
	}

	public String getTelgmValdYmd() {
		return telgmValdYmd;
	}

	public void setTelgmValdYmd(String telgmValdYmd) {
		this.telgmValdYmd = telgmValdYmd;
	}

	public BusinessDayVO(String eAISvcName) {
    	this.eAISvcName = eAISvcName;
    }
    
	public BusinessDayVO() {
    }
    
            
} 
